unbind -a -T root 
bind -n M-r source-file ~/.config/tmux/tmux.conf \; display "reloaded"

set -g mouse on
set -g history-limit 2000
bind -n M-n new-window
bind -n M-d detach
bind -n M-Q confirm-before -p "Kill entire session? (y/n)" kill-session
bind -n M-o ls
bind -n M-2 next
bind -n M-1 prev
bind -n M-b splitw -v
bind -n M-v splitw -h
bind -n M-l select-pane -R
bind -n M-h select-pane -L
bind -n M-k select-pane -U
bind -n M-j select-pane -D

bind -n M-H resize-pane -L 5
bind -n M-L resize-pane -R 5
bind -n M-K resize-pane -U 3
bind -n M-J resize-pane -D 3
bind -n M-q kill-window

bind -n M-p breakp
bind -n M-c kill-pane
bind -n M-t choose-tree -wZ
bind -n M-q  confirm-before -p "Kill entire window? (y/n)" kill-window 
source-file ~/.config/tmux/colors.conf

